# Delete Specific Group

> Deletes the specified group in an organization, based on the organization and group ID.

Deletes the specified group in an organization, based on the organization and group ID.

## API Endpoint

`DELETE` `https://{yourDomain}/{organizationName}/identity/api/Group/{partitionGlobalId}/{groupId}`

## Scopes

Requires the following scopes:

* PM.Group
* PM.Group.Write

## Request Headers

```
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
```

:::note
To obtain the `{access_token}`, make sure to authenticate through one of the methods described [here](https://docs.uipath.com/orchestrator/standalone/2024.10/api-guide/authentication-methods#authentication-methods).
:::

## Path Parameters

| Path param | Data type | Description |
| --- | --- | --- |
| `partitionGlobalId`  (required) | String | The ID of the organization you want to delete the group from. |
| `groupId`  (required) | String | The ID of the group you want to delete. |

## Responses

### 204 Success

The indicated group is deleted from the organization.

## Example Request

Let's say you gathered all the information needed to build the API call.

* Your `{baseURL}` is: `https://{yourDomain}/{organizationName}/{tenantName}/`
* Your `{access_token}` is: `1234` (for length considerations).
* The `{partitionGlobalId}` is: `magic-7`
* The `{groupId}` is: `2512`

The call should look like below (cURL):

```
curl --location --request DELETE 'https://{yourDomain}/{organizationName}/{tenantName}/identity_/api/Group/magic-7/2512' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
```
